Subject: Re: linux-next: Fixes tag needs some work in the pinctrl tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 9 Jan 2020 13:24:23 +1100

Hi Linus,

On Thu, 9 Jan 2020 02:58:46 +0100 Linus Walleij <[email-masked]> wrote:
>
> Do we have to fix this? It is a trivial fix to a non-critial non-regression
> problem so it's not like we need those Fixes tags to get it picked to
> stable or anything. To me it's just some random free-form commit
> message.

Sure, no worries ... just a learning exercise for next time.

-- 
Cheers,
Stephen Rothwell